$("#allergen-<%= @allergen.ingredient.id%>").html("<%= escape_javascript(render(partial: 'follow', locals: {ingredient: @allergen.ingredient})) %>")
$("#allergen-<%= @allergen.ingredient.id%> [name='switch-allergens']").bootstrapSwitch();
